.about_logo_box h3 {
    /* width: 100%;
    text-align: center;
    font-size: 175px;
    font-family: auto;
    background-image: url('../../image/page_image/text_bg.png');
    background-size: contain;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    font-size: 200px;
    line-height: 0.8;
    margin: 0; */
}

.about_logo_box {
    text-align: center;
}

.about_logo_box img {
    width: 70%;
}

.about_down_btn {
    cursor: pointer;
    font-size: 14px;
    border-radius: 3px;
    line-height: normal;
    text-transform: capitalize;
    color: #ffffff;
    margin-top: 5px;
    background: linear-gradient(to right, #004475 50%, #b71022 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
    border: 0;
    padding: 12px 30px;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    text-decoration: unset;
}

.about_down_btn:hover,
.about_down_btn:active {
    background-position: left bottom;
    color: #fff;
}

.about_vission_mision {
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../../image/page_image/about_section.jpg');
}

.about_card {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: hsl(0, 0%, 100%);
    line-height: 2;
    border-radius: 10px;
    transition: transform 0.2s ease-out;
    box-shadow: 0 0 5px -2px hsla(0, 0%, 0%, 0.1);
    padding: 0px 50px 50px 50px;
    margin-top: 80px;
    height: 303px;
}

.about_card figure {
    margin-top: -78px;
}

.about_card figure img {
    width: 130px;
    background-color: #ffffff;
    border-radius: 50%;
    padding: 15px;
    border: 10px solid red;
}

.about_card_content .head h3 {
    display: flex;
    font-weight: 800;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
}

.about_card_content .head {
    position: relative;
}

.about_card_content .head h3::after {
    content: '';
    height: 3px;
    width: 50px;
    position: absolute;
    bottom: -5px;
    background: #004475;
}

.about_timeline {
    background-size: cover;
    background-position: 23%;
    background-repeat: no-repeat;
    background-image: url('../../image/page_image/timeline_bg4.jpg');
}

/* timeline */

.timeline_wrapper {
    margin: 0 auto;
    padding: 0 16.66% 50px;
    width: 100%;
}

.timeline_wrapper .milestone {
    display: flex;
    box-shadow: 5px 13px 20px 0px #0000003b;
    margin-top: 50px;
    margin-bottom: 50px;
    background: antiquewhite;
    height: 300px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 30px;
}

.timeline_wrapper .milestone>p {
    font-size: 16px;
}

.timeline {
    position: relative;
    max-width: 980px;
    margin: 0 auto;
}

.timeline__nav {
    position: fixed;
    z-index: 99;
    top: 0;
    transition: top 0.3s ease-out;
}

.timeline__nav_absolute {
    position: absolute !important;
}

.timeline__nav ul {
    list-style: none;
    list-style-position: inside;
    margin: 15px 0;
}

.timeline__nav ul li {
    margin: 35px 0;
    padding-left: 0;
    list-style-type: none;
    color: #705e5e;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.timeline__nav ul li>span {
    height: 70px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px dashed #094674;
    border-radius: 50%;
}

.timeline__nav ul li.active {
    font-weight: bold;
    color: #f94125;
    border-bottom: 1px dotted transparent;
    transform: scale(1.5);
}

.timeline__nav ul li.active span {
    background-color: #ffffff;
    font-weight: 900;
    font-size: 18px;
}

.timeline__nav ul li:hover {
    color: #000;
}

.obj_role_list {
    list-style-type: none;
}

.obj_role_list li {
    position: relative;
}

.obj_role_list li::before {
    content: '';
    height: 15px;
    width: 15px;
    position: absolute;
    left: -25px;
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    background-image: url('../../image/icons/list_type.png');
    top: 5px;
}

.obj_role_main_top {
    background-color: antiquewhite;
    margin-bottom: 50px;
}

.obj_role_main_bottom {
    background-color: antiquewhite;
}

.obj_role_main_top .obj_role_main_left,
.obj_role_main_bottom .obj_role_main_right {
    padding: 30px 50px;
}

.obj_role_main_left h4,
.obj_role_main_right h4 {
    font-weight: 600;
    text-transform: uppercase;
}

.obj_role_box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 20px;
}

.obj_role_box img {
    width: 25px;
    padding-top: 6px;

}

.about-video-js {
    width: 100% !important;
    border-radius: 13px;
}

.video-js .vjs-control-bar {
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
}

.about_video_sec {
    background-color: #1e1e1e;
}

.about_brochure_btns {
    display: flex;
    justify-content: center;
    gap: 3rem;
}

.vjs-icon-pause,
.video-js .vjs-play-control.vjs-playing .vjs-icon-placeholder,
.vjs-icon-volume-high,
.video-js .vjs-mute-control .vjs-icon-placeholder,
.vjs-icon-picture-in-picture-enter,
.video-js .vjs-picture-in-picture-control .vjs-icon-placeholder,
.vjs-icon-fullscreen-enter,
.video-js .vjs-fullscreen-control .vjs-icon-placeholder {
    font-family: VideoJS !important;
}

@media screen and (min-width: 768px) and (max-width:1530px) {
    .about_logo_box img {
        width: 100%;
    }

    .about_card {
        height: 425px;
    }

    .timeline_wrapper {
        padding: 0 35px 50px 19.66%;
    }

    .timeline_wrapper .milestone {
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .about_brochure_btns {
        gap: 1rem;
        flex-direction: column;
    }

    .about_card figure img {
        width: 100px;
    }

    .about_card figure {
        margin-top: -50px;
    }

    .about_logo_box img {
        margin-bottom: 15px;
    }

    .about_card {
        height: auto;
    }

    .about_card_xs {
        margin-top: 120px;
    }

    .timeline__nav ul li>span {
        height: 45px;
        font-size: 12px;
        width: 45px;
    }

    .timeline__nav ul li.active span {
        font-size: 14px;
    }

    .timeline__nav ul {
        padding-left: 10px;
    }

    .timeline_wrapper {
        padding: 15px 15px 15px 75px;
    }

    .timeline_wrapper .milestone {
        height: auto;
    }

    .about_obj_role {
        padding: 0px;
    }

    .obj_role_main_bottom {
        flex-direction: column-reverse;
    }

    .obj_role_main_top {
        margin-bottom: 0px;
    }

    .my-video-dimensions {
        height: 250px;
    }

    .about_card {
        padding: 0px 30px 30px 30px;
    }

    .milestone:first-child {
        margin-top: 0px;
    }

    #confetti {
        height: 8000px;
    }



}

@media screen and (max-width: 320px) {

    .obj_role_main_top .obj_role_main_left,
    .obj_role_main_bottom .obj_role_main_right {
        padding: 30px 30px;
    }

    .obj_role_box {
        gap: 10px;
    }

    .milestone:last-child {
        margin-bottom: 0px;
    }

    .about_card {
        padding: 0px 20px 30px 20px;
    }

    .about_card figure img {
        width: 100px;
    }

    .about_card figure {
        margin-top: -50px;
    }

    .timeline_wrapper .milestone {
        padding: 17px;
    }

}